[Default]
TimeEnabled           =1
SunGlareEnabled       =1
LightShaftPasses      =50
RayIntensity          =1.5
RayLength             =0.91
RayDensity            =1.5
RayVisibility         =2.4
Luminance             =1.8
GlobalMultiplier      =1.5
RayR                  =0.48
RayG                  =0.44
RayB                  =0.44
Saturate              =0.5
